if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT') and name = 'DT_HR_CAD')
begin 
ALTER TABLE dbo.EST_NF_ENT ADD
	DT_HR_CAD datetime NULL

ALTER TABLE dbo.EST_NF_ENT ADD CONSTRAINT
	DF_EST_NF_ENT_DT_HR_CAD DEFAULT getdate() FOR DT_HR_CAD
end